.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l ESCSEQ Internal.h action.c alloc.c ansify.c callback.c do.c extract.c guts.c interpret.c pending.c readbuf.c size.c wipe.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBEbSCSEQ
E C ESCSEQ
CCBIbnternal.h
I C Internal.h
CCBabction.c
A C action.c
CCaBlbloc.c
L C alloc.c
CCaBnbsify.c
N C ansify.c
CCBcballback.c
C C callback.c
CCBdbo.c
D C do.c
CCeBxbtract.c
X C extract.c
CCBgbuts.c
G C guts.c
CCinBtberpret.c
T C interpret.c
CCBpbending.c
P C pending.c
CCBrbeadbuf.c
R C readbuf.c
CCBsbize.c
S C size.c
CCBwbipe.c
W C wipe.c
